### org.jfree.layouting.input.style.keys.border

# Class BackgroundAttachment

- `java.lang.Object`
- - `org.jfree.layouting.input.style.keys.border.BackgroundAttachment`

`public class BackgroundAttachment`
`extends java.lang.Object`

Creation-Date: 30.10.2005, 19:18:06

Author:
  Thomas Morgner

  ## Field Summary

  `static CSSConstant`

  `FIXED`

  `static CSSConstant`

  `LOCAL`

  `static CSSConstant`

  `SCROLL`

## Field Details

### FIXED

    public static final CSSConstant FIXED

### LOCAL

    public static final CSSConstant LOCAL

### SCROLL

    public static final CSSConstant SCROLL